
.bottom-navigation {
    display: block;
}



@media screen and (min-width: 768px) {
    .bottom-navigation {
        display: none;
    }
}

.bottom-navigation {
    z-index: 1002;
    position: fixed;
    right: 0;
    bottom: -1px;
    width: 100%;
    background: linear-gradient(136deg, rgb(196 206 227 / 2%) 0% 0%, rgb(213 220 255 / 40%) 100%);
    /* border-top: 1px solid rgb(255, 255, 255, 0.2);*/
    border-top: 2px solid #dfdddd85;
}

    .bottom-navigation ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: space-around;
        margin-block-start: 0;
        margin-block-end: 0;
    }

    .bottom-navigation li {
        flex-grow: 1;
        text-align: center;
        margin-inline-start: 0;
        margin-inline-end: 0;
    }

    .bottom-navigation a {
        display: block;
        padding: 0;
        text-decoration: none;
    }
.bottom-navigation img {
	
 width: 50px;
 height: 100%;
 padding-bottom:16px;
	
    }
        .bottom-navigation a:hover {
            color: #000;
            background-color: #d1dae6;
            backdrop-filter: blur(1px);
        }

    .bottom-navigation i {
        margin-bottom: 17px;
        display: block;
    }




